a.menu {font-family:Tahoma;color:black;	text-decoration:none;}
a.menu:hover {color:#DE442D;text-decoration:none;}

a.pravemnu {font-family:Arial;font-size:12px;color:green;text-decoration:none;}
a.pravemnu:hover {font-family:Arial;font-size:12px;color:green;text-decoration:underline;}

a.aktuality {font-family:Arial;font-size:12px;color:white;text-decoration:none;}
a.aktuality:hover {font-family:Arial;font-size:12px;color:white;text-decoration:none;}

a.middlemnu {font-family:Arial;color:white;text-decoration:none;}
a.middlemnu:hover {color:white;background:#3D9422;}

h3 {font-family:Arial;color:green;}

font.text {font-family:Arial;color:#9B0D32;font-size:14px;}

font.textb {font-family:Arial;color:red;font-size:14px;}

body, html {font-family:Arial;}

input {font-family: Tahoma;color: #9B0D32;font-size: 10pt;}

select {font-family: Tahoma;color: #9B0D32;font-size: 10pt;}

textarea {font-family: Tahoma;color: #9B0D32;font-size: 10pt;}

td {
font-family: Tahoma;
font-size: 10pt;
color: #9B0D32;
}